OAuth

tweetDance.jsをバージョンアップ

当ブログで公開中のtweetDance.jsがTwitterAPI1.0の停止に伴い動かなくなったのを修正しました。手軽に導入できるのが大きな特徴だったtweetDanceでしたが、TwitterAPI1.1のOAuth化のため、PHPにてAPIにアクセスする必要がでてきました。

そのためtweetDance1.1の導入には、jQueryプラグインに加えPHPスクリプトの設置が必要になります。 続きを読む